package binders

// |@@| C

import (
	"context"
	"gardening/src/dat/maes"
	"github.com/gin-gonic/gin"
)

type OverviewStorageAppBinder struct {
}

func (this *OverviewStorageAppBinder) Bind(ctx context.Context, in *maes.OverviewStorageMaeIn, c *gin.Context) error {
	this.bindRequest(ctx, in, c)
	return nil
}
func (this *OverviewStorageAppBinder) bindRequest(ctx context.Context, in *maes.OverviewStorageMaeIn, c *gin.Context) error {
	return nil
}
